@charset "utf-8";

ol,ul {
	list-style:none;
}

body {
	background-color: #333333;
	background-image: url(../images/background/background.png);
	background-repeat: repeat-x;
}

html {
	overflow-y: scroll;
}


a {
	color:#bebebe;
}

a:hover {
	color:#FFF;
}

#tmain {
	padding:0px;
	background:#333333;
}

#tFB {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#igLogo {
	position: absolute;
	left: 758px;
	top: -2px;
	height: 30px;
	width: 30px;
	z-index: 100;
}
#igLogo a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#fbLogo {
	position: absolute;
	left: 792px;
	top: 0px;
	height: 24px;
	width: 24px;
	z-index: 100;
}
#fbLogo a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.main-table-topleft {
	background-image: url(../images/background/left-top-border.png);
	background-repeat: no-repeat;
}

.main-table-topcenter {
	background:url(../images/background/center-top-border.png);
	background-repeat:repeat-x;
}

.main-table-topright {
	background:url(../images/background/right-top-border.png);
	background-repeat: no-repeat;
}

.main-table-leftside {
	background:url(../images/background/left-side-border.png);
	background-repeat:repeat-y;
}

.main-table-content {
	padding:20px;
}

.main-table-rightside {
	background:url(../images/background/right-side-border.png);
	background-repeat:repeat-y;
}

.main-table-bottomleft {
	background:url(../images/background/left-bottom-border.png);
	background-repeat: no-repeat;
}

.main-table-bottomcenter {
	background:url(../images/background/center-bottom-border.png);
	background-repeat:repeat-x;
}

.main-table-bottomright {
	background:url(../images/background/right-bottom-border.png);
	background-repeat: no-repeat;
}


#tcontent {
	padding-top: 36px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.content-table-header {
	background:url(../images/background/header-top.png);
	background-repeat:repeat-x;
	text-align:right;
	vertical-align: top;
}

.content-table-header-logo {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.content-table-menu {
	background:url(../images/background/header-bottom.png);
	background-repeat:repeat-x;
}



#main-menu {
	float:left;
	width:100%;
	/*background:#fff;*/
    /*border-bottom:4px solid #000;*/
    /*overflow:hidden;  Disabled overflow:hidden when Facebook Logo added to header */
	position:relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}

#main-menu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#main-menu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#main-menu ul li a {
	display:block;
	/*background:#ddd;*/
    color:#999999;
	text-decoration:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	/*line-height:2.3em;*/
}
#main-menu ul li a:hover {
   /*background:#369;*/
   color:#fff;
}
/*#main-menu ul li a.active,
#main-menu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}*/






#content-table-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#bebebe;
}

#content-table-body h1 {
	font-size:18pt;
	color: #999999;
	text-align:center;
}

#content-table-body h2 {
	font-size:14pt;
}
#content-table-body h3 {
	font-size:15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
}

.content-table-footer {
	font-size:9pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	color: #919191;
}
.content-table-footer p {
	font-size:9pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	color: #919191;
	margin: 0px;
	padding: 0px;
}




/* .products is for the product gallery page */
.products {	
}

.products td {
	height:304px;
	/*width:260px;*/
	padding:0px;
}

.products img {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/*.products h2 {
	font-size:18px;
	color: #b2aaa4;
	text-align:center;
	padding:0px;
	position: relative;
	margin: 2px;
}*/

.products div {
	padding:0px;
	margin:0px;
	text-align:left;
}

.products a {
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	border: rgb(31, 30, 30) 1px solid;
	padding-top: 10px;
	width: 250px;
	display: block;
	height: 250px;
	background-color: rgb(30, 30, 30);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size:12px;
	color: #b2aaa4;
	position: relative;
}

.products a:hover {
	border: rgb(122, 110, 103) 1px solid;
 	background: rgb(36, 35, 34);
	background-repeat: no-repeat;
	background-position: bottom;
}

.products_default_layer {
	/*top: -330px;*/
	position: relative;
	z-index: 1;
}

.products_group {
	height: 960px;
	width: 840px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	z-index: 0;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-image: url(../images/background/background.png);*/
	/*opacity:0.4;*/
	top: 0px;
	right: 0px;
	background-color: #141313;
}

/* .product-info is for the individual product pages */

.product-info {
}

.product-info-v-top td {
	vertical-align:top;
}

.product-info-small-notes {
	font-size:8pt;
	width:480px;
}

.product-info-main-img {
	/*padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	border: 1px solid #616161;
}

.product-info-main-img-no_border {
	/*padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	border: 0px solid #616161;
}


/*.product-info-data-tables-heading h2 {
	text-align:right;
}

.product-info-data-tables-heading p {
	text-align:left;
}*/


.product-info-data-tables-width {
	/*width: 630px;   old value*/
	width: 100%;
	font-size:11pt;
}

.product-info-data-tables-heading {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #646464;
	border-right-color: #646464;
	border-bottom-color: #646464;
	border-left-color: #646464;
	background-color: #2b2b2b;
}

.product-info-data-tables-heading-left {
	text-align: left;
	width: 230px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.product-info-data-tables-heading-right {
	text-align:left;
	font-size: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: -60px;
}

.product-info-data-tables {
	background:#2b2b2b;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #646464;
	border-right-color: #646464;
	border-bottom-color: #646464;
	border-left-color: #646464;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
}

.product-info-data-tables td {
	vertical-align: top;
}

.product-info-data-tables-left {
	width: 350px;
}

.product-info-data-tables-left-camcap {
	width: 200px;
}





/*.product-info-data-tables-right {
	text-align:left;
	font-size: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}*/


/*.product-info-data-tables-width-big {
	width: 100%;
	font-size:10pt;
}



.product-info-data-tables-heading-left-big {
	text-align:right;
	width: 230px;
}*/





/*ONLY USED ON CINETAPE MEASURE PAGE MIGHT CHANGE CLASS NAME*/
.product-info-bottom-data {
	vertical-align:top;
	/*width:825px;*/
}
.product-info-bottom-data-columns {
	width:400px;
	border: 1px solid #646464;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.product-info-bottom-data-columns p {
	text-indent: 10px;	
}

.product-info-bottom-data-sfont {
	font-size: 11pt;
}

.product-info-bottom-data-columns ul {
	text-indent: 0px;	
}

.product-info-bottom-data-gap {
	width:36px;
}
/*END CINETAPE MEASURE PAGE SPECIAL*/






.pricelist-subinfo {
	text-align:center;
	font-size:9pt;
}

.pricelist-table {
	font-size:10pt;
}

.pricelist-table-left {
	text-indent: 45px;
}

.pricelist-table-left-big {
	text-indent: 85px;
}

.pricelist-table-right {
	text-align:right;
	height: 17px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*.pricelist-table td {
	vertical-align:middle;
	height: 17px;
}*/

.pricelist-table-space {
	height: 10px;
	overflow: hidden;
}

.pricelist-table div {
	background:#2b2b2b;
	font-size:9pt;
	height: 23px;
	width: 580px;
	height: 25px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.home-info-tables {
	text-align:left;
	vertical-align:top;
	border: 1px solid #646464;
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	height:350px;
}

/*.home-info-tables a {
	color:#bebebe;
}

.home-info-tables a:hover {
	color:#FFF;
}*/

.home-info-main-td {
	vertical-align:top;
}
.home-info-main-td-quicklinks {
	vertical-align:top;
}
.home-info-main-td-quicklinks a {
	text-decoration: none;
}

.home-info-tables img {
	border:1px solid #606060;
}
.home-info-tables img:hover {
	border:1px solid #BFBFBF;
}
	

.home-info-tables-sub {
	padding-left:48px;
}

.home-info-tables-space {
	width:40px;
}
.home-info-tables-rightColumn {
	width:100px;
	text-align:center;
}
.home-info-tables-rightColumn img {
	/*padding:9px;*/
	margin: 9px;
}
.home-info-tables-title {
	font-size: 11pt;
	font-weight: bold;
	padding-left:12px;
	padding-top:12px;
}
.home-info-tables-productionStills {
	text-align:center;
}

.production-stills {
	background-color:#1e1e1e;
	text-align:center;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

.production-stills img {
	border:1px solid #616161;
}

#stills-menu ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}
#stills-menu ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left: 46px;
}
#stills-menu ul li a {
	display:block;
	color:#999999;
	text-decoration:none;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
}
#stills-menu ul li a img {
	border: 1px solid #616161;
}
#stills-menu ul li a img:hover {
	border: 1px solid #E6E6E6;
}


/*.flickerfree div {
	text-align:center;
	background:rgb(30, 30, 30);
	height: 330px;
	width: 180px;
	margin-left: -90px;
	position: relative;
	left: 50%;	
}*/
.flickerfree td {
	text-align:center;
}
.flickerfree a {
	text-align:center;
	background-color:rgb(30, 30, 30);
	border: rgb(31, 30, 30) 1px solid;
	height: 330px;
	width: 180px;
	margin-left: -90px;
	position: relative;
	left: 50%;	
	display: block;
	text-decoration: none;
}
.flickerfree a:hover {
	border: rgb(122, 110, 103) 1px solid;
 	background: rgb(36, 35, 34);
}
.flickerfree img {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.flickerfree p {
	font-size:12px;
	color:#b2aaa4;
}

.coming_soon-left {
	text-align:center;
	width:230px;
}

#horizontal_list
{
padding:0;
margin:0;
white-space:nowrap;
list-style-type:none;
}
#horizontal_list li {display:inline;}
#horizontal_list li a
{
padding:0.2em 1em;
float:left;
}

#with_bulletpoints {
	list-style-type: disc;
}

.cables {	
}

.cables td {
	height:220px;
	/*width:260px;*/
	padding:0px;
}

.cables img {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.cables div {
	padding:0px;
	margin:0px;
	text-align:left;
}

.cables a {
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	border: rgb(31, 30, 30) 1px solid;
	padding-top: 10px;
	width: 250px;
	display: block;
	height: 175px;
	background-color: rgb(30, 30, 30);
	background-repeat: no-repeat;
	background-position: bottom;
	font-size:12px;
	color: #b2aaa4;
	position: relative;
}

.cables a:hover {
	border: rgb(122, 110, 103) 1px solid;
 	background: rgb(36, 35, 34);
	background-repeat: no-repeat;
	background-position: bottom;
}

#cable-bullets {
	list-style:disc;
}
#cable-bullets li {
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#cable-bullets li ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#cable-bullets li ul li {
	margin: 0px;
	padding: 0px;
}
/* Overlay */
.simple_overlay {
	
	/*margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;*/
	
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	/*background-color:#333;*/
	background-image: url(../images/bg-overlay.png);
	
	/*width:400px;*/	
	/*min-height:200px;*/
	padding:15px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.simple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
.simple_overlay img {
	/*max-height:600px;*/
	width:auto;
}
#ovimg-trig p {
	text-align:center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ovimg-trig-no_border p {
	text-align:center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ovimg-trig img:hover {
		cursor:pointer;
		border:1px solid #BFBFBF;
}
#ovimg-trig-no_border img:hover {
		cursor:pointer;
		border:0px none #BFBFBF;
}

.flickerfreecalculatorAppStoreLink {
	text-align:center;
}

.flickerfreecalculatorAppStoreLink img {
	border:none;
}
.flickerfreecalculatorAppStoreLink h2 {
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
}

#FFCLogo {
	float:left;
	margin:0px;
	padding-top: 19px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.supportItem a {
	width:450px;
	height:100px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color:rgb(30, 30, 30);
	border: rgb(30, 30, 30) 1px solid;
	vertical-align: middle;
	display:block;
	position:relative;
}
.supportItem a:hover {
	border: rgb(122, 110, 103) 1px solid;
}
.supportItem img {
	float:left;
	margin:10px;
	padding:0px;
	width:80px;
	height:80px;
}
.supportItemText {
	position: relative;
	left: 0px;
	top: 40px;
	right: 0px;
	bottom: 0px;
}
